INFILE &datafid PAD LRECL = 206;
INPUT
    @         1     PUMFID                           $     5.  /*      1 -      5 */
    @         6     PHHSIZE                          $     2.  /*      6 -      7 */
    @         8     PAGEGR1                          $     1.  /*      8 -      8 */
    @         9     PAGEGR2                          $     1.  /*      9 -      9 */
    @        10     PAGEGR3                          $     1.  /*     10 -     10 */
    @        11     PAGEGR4                          $     1.  /*     11 -     11 */
    @        12     PAGEP1                           $     3.  /*     12 -     14 */
    @        15     PRSPGNDR                         $     1.  /*     15 -     15 */
    @        16     PINDIG                           $     1.  /*     16 -     16 */
    @        17     PVISMIN                          $     1.  /*     17 -     17 */
    @        18     PHGEDUC                          $     2.  /*     18 -     19 */
    @        20     PEMPL                            $     1.  /*     20 -     20 */
    @        21     PDCT_05                          $     1.  /*     21 -     21 */
    @        22     PDCT_10                          $     1.  /*     22 -     22 */
    @        23     PDCT_20                          $     2.  /*     23 -     24 */
    @        25     PDCT_25                          $     1.  /*     25 -     25 */
    @        26     PCER_05                          $     1.  /*     26 -     26 */
    @        27     PCER_10                          $     2.  /*     27 -     28 */
    @        29     PCER_15                          $     1.  /*     29 -     29 */
    @        30     PCER_20                          $     1.  /*     30 -     30 */
    @        31     PDAA_05                          $     1.  /*     31 -     31 */
    @        32     PDAA_10                          $     1.  /*     32 -     32 */
    @        33     PDAA_15                          $     1.  /*     33 -     33 */
    @        34     PDAA_20                          $     1.  /*     34 -     34 */
    @        35     PDAA_35                          $     1.  /*     35 -     35 */
    @        36     PSCR_05                          $     1.  /*     36 -     36 */
    @        37     PSCR_10                          $     1.  /*     37 -     37 */
    @        38     PSCR_25                          $     2.  /*     38 -     39 */
    @        40     PSCR_35                          $     1.  /*     40 -     40 */
    @        41     PSCR_D40                         $     5.  /*     41 -     45 */
    @        46     PDV_SAH                          $     1.  /*     46 -     46 */
    @        47     POWN_20                          $     1.  /*     47 -     47 */
    @        48     POWN_80                          $     8.  /*     48 -     55 */
    @        56     PFTHB5YR                         $     1.  /*     56 -     56 */
    @        57     PDV_SHCO                         $    10.  /*     57 -     66 */
    @        67     PDV_SUIT                         $     1.  /*     67 -     67 */
    @        68     PHHTTINC                         $    11.  /*     68 -     78 */
    @        79     PSTIR_GR                         $     1.  /*     79 -     79 */
    @        80     PCHN                             $     1.  /*     80 -     80 */
    @        81     PEHA_05A                         $     1.  /*     81 -     81 */
    @        82     PEHA_05B                         $     1.  /*     82 -     82 */
    @        83     PEHA_05C                         $     1.  /*     83 -     83 */
    @        84     EHA_10                           $     1.  /*     84 -     84 */
    @        85     PEHA_15                          $     1.  /*     85 -     85 */
    @        86     EHA_25                           $     1.  /*     86 -     86 */
    @        87     PDWS_05                          $     1.  /*     87 -     87 */
    @        88     PDWS_10A                         $     1.  /*     88 -     88 */
    @        89     PDWS_10B                         $     1.  /*     89 -     89 */
    @        90     PDWS_10C                         $     1.  /*     90 -     90 */
    @        91     PDWS_10D                         $     1.  /*     91 -     91 */
    @        92     PDWS_10E                         $     1.  /*     92 -     92 */
    @        93     PDWS_10F                         $     1.  /*     93 -     93 */
    @        94     PDWS_10G                         $     1.  /*     94 -     94 */
    @        95     PDWS_10H                         $     1.  /*     95 -     95 */
    @        96     PDWS_10I                         $     1.  /*     96 -     96 */
    @        97     PDWS_10J                         $     1.  /*     97 -     97 */
    @        98     DWI_05A                          $     1.  /*     98 -     98 */
    @        99     DWI_05B                          $     1.  /*     99 -     99 */
    @       100     PDWI_05C                         $     1.  /*    100 -    100 */
    @       101     DWI_05D                          $     1.  /*    101 -    101 */
    @       102     PNES_05                          $     1.  /*    102 -    102 */
    @       103     PNES_10A                         $     1.  /*    103 -    103 */
    @       104     PNES_10B                         $     1.  /*    104 -    104 */
    @       105     PNES_10C                         $     1.  /*    105 -    105 */
    @       106     PNES_10D                         $     1.  /*    106 -    106 */
    @       107     PNES_10E                         $     1.  /*    107 -    107 */
    @       108     PNES_10F                         $     1.  /*    108 -    108 */
    @       109     PNES_10G                         $     1.  /*    109 -    109 */
    @       110     PNES_10H                         $     1.  /*    110 -    110 */
    @       111     PNES_10I                         $     1.  /*    111 -    111 */
    @       112     PNES_15A                         $     1.  /*    112 -    112 */
    @       113     PNES_15B                         $     1.  /*    113 -    113 */
    @       114     PNES_15C                         $     1.  /*    114 -    114 */
    @       115     PNES_15D                         $     1.  /*    115 -    115 */
    @       116     PNES_15E                         $     1.  /*    116 -    116 */
    @       117     PNES_15F                         $     1.  /*    117 -    117 */
    @       118     PNES_15G                         $     1.  /*    118 -    118 */
    @       119     PNES_15H                         $     1.  /*    119 -    119 */
    @       120     PNES_15I                         $     1.  /*    120 -    120 */
    @       121     PCGS_05                          $     1.  /*    121 -    121 */
    @       122     PCGS_10                          $     1.  /*    122 -    122 */
    @       123     NSC_05                           $     1.  /*    123 -    123 */
    @       124     PNSC_10                          $     1.  /*    124 -    124 */
    @       125     PNSC_15                          $     1.  /*    125 -    125 */
    @       126     NSC_20                           $     1.  /*    126 -    126 */
    @       127     PNEI_05A                         $     1.  /*    127 -    127 */
    @       128     PNEI_05B                         $     1.  /*    128 -    128 */
    @       129     PNEI_05C                         $     1.  /*    129 -    129 */
    @       130     PNEI_05D                         $     1.  /*    130 -    130 */
    @       131     PNEI_05E                         $     1.  /*    131 -    131 */
    @       132     PNEI_05F                         $     1.  /*    132 -    132 */
    @       133     PNEI_05G                         $     1.  /*    133 -    133 */
    @       134     PNEI_05H                         $     1.  /*    134 -    134 */
    @       135     PNEI_05I                         $     1.  /*    135 -    135 */
    @       136     PPAC_05                          $     2.  /*    136 -    137 */
    @       138     PPAC_10                          $     1.  /*    138 -    138 */
    @       139     PPAC_23                          $     1.  /*    139 -    139 */
    @       140     PPAC_30                          $     1.  /*    140 -    140 */
    @       141     PPAC_35                          $     1.  /*    141 -    141 */
    @       142     PPAC_45A                         $     1.  /*    142 -    142 */
    @       143     PPAC_45C                         $     1.  /*    143 -    143 */
    @       144     PPAC_45D                         $     1.  /*    144 -    144 */
    @       145     PPAC_45E                         $     1.  /*    145 -    145 */
    @       146     PPAC_45F                         $     1.  /*    146 -    146 */
    @       147     PPAC_45G                         $     1.  /*    147 -    147 */
    @       148     PPAC_45H                         $     1.  /*    148 -    148 */
    @       149     PPAC_45I                         $     1.  /*    149 -    149 */
    @       150     PPAC_45J                         $     1.  /*    150 -    150 */
    @       151     PPAC_45K                         $     1.  /*    151 -    151 */
    @       152     PPAC_45L                         $     1.  /*    152 -    152 */
    @       153     PPAC_45M                         $     1.  /*    153 -    153 */
    @       154     PPAC_45N                         $     1.  /*    154 -    154 */
    @       155     WSA_05                           $     1.  /*    155 -    155 */
    @       156     PWSA_D15                         $     5.  /*    156 -    160 */
    @       161     PITM_05                          $     2.  /*    161 -    162 */
    @       163     PITM_10                          $     1.  /*    163 -    163 */
    @       164     PITM_30                          $     1.  /*    164 -    164 */
    @       165     VOL_05                           $     1.  /*    165 -    165 */
    @       166     VOL_10                           $     1.  /*    166 -    166 */
    @       167     PLIS_05                          $     2.  /*    167 -    168 */
    @       169     PLIS_10                          $     1.  /*    169 -    169 */
    @       170     PCOS_05                          $     2.  /*    170 -    171 */
    @       172     PCOS_10                          $     1.  /*    172 -    172 */
    @       173     GH_05                            $     1.  /*    173 -    173 */
    @       174     GH_10                            $     1.  /*    174 -    174 */
    @       175     PDWLTYPE                         $     2.  /*    175 -    176 */
    @       177     PHTYPE                           $     2.  /*    177 -    178 */
    @       179     PPROV                            $     2.  /*    179 -    180 */
    @       181     REGION                           $     2.  /*    181 -    182 */
    @       183     PGEOGR                           $     2.  /*    183 -    184 */
    @       185     VERDATE                          $    10.  /*    185 -    194 */
    @       195     PFWEIGHT                         $    12.  /*    195 -    206 */
              ;
 
