label
    PUMFID       = "Unique household identifier"
    PHHSIZE      = "Household size"
    PAGEGR1      = "Demographic information - age group: 0 - 17"
    PAGEGR2      = "Demographic information - age group: 18 - 29"
    PAGEGR3      = "Demographic information - age group: 30 - 64"
    PAGEGR4      = "Demographic information - age group:  65 and over"
    PAGEP1       = "Demographic information - age of reference person"
    PRSPGNDR     = "Demographic information - gender of reference person"
    PINDIG       = "Aboriginal identity - Presence of Indigenous household member"
    PVISMIN      = "Demographic - Presence of a visible minority household member"
    PHGEDUC      = "Education - highest level completed (household level)"
    PEMPL        = "Employment - Presence of employed person in household"
    PDCT_05      = "Tenure"
    PDCT_10      = "Dwelling characteristics - condominium unit"
    PDCT_20      = "Dwelling characteristics - number of bedrooms"
    PDCT_25      = "Dwelling characteristics - dwelling condition"
    PCER_05      = "Civic engagement - was a participant - past 12 months"
    PCER_10      = "Civic engagement - number of groups - past 12 months"
    PCER_15      = "Civic engagement - frequency - past 12 months"
    PCER_20      = "Civic engagement - change in frequency - last 5 years"
    PDAA_05      = "Dwelling access./adaptation - needed - disability/illness/health"
    PDAA_10      = "Dwelling access./adaptation - has all needed adaptations"
    PDAA_15      = "Dwelling access./adaptation - doesn't have all the adaptations"
    PDAA_20      = "Dwelling access./adaptation - household has made adaptations"
    PDAA_35      = "Dwelling access./adaptation - planned in next 5 years"
    PSCR_05      = "Shelter costs for renters - needs to report income to determine rent"
    PSCR_10      = "Shelter costs for renters - subsidized housing"
    PSCR_25      = "Shelter costs for renters - landlord (type)"
    PSCR_35      = "Shelter costs for renters - dwelling from being on a waiting list"
    PSCR_D40     = "Months spent on waitlist before obtaining subsidized housing"
    PDV_SAH      = "Household lives in social and affordable housing"
    POWN_20      = "Shelter costs for owners - presence of mortgage"
    POWN_80      = "Shelter costs for owners - $ amount currently owed on mortgage"
    PFTHB5YR     = "First-time homebuyer, 5 years"
    PDV_SHCO     = "Shelter costs - $ monthly amount (all costs included)"
    PDV_SUIT     = "Classification of housing suitability"
    PHHTTINC     = "Total income of household"
    PSTIR_GR     = "Shelter-cost-to-income ratio, groups"
    PCHN         = "Core housing need"
    PEHA_05A     = "Economic hardship - asked for financial help from family and friends"
    PEHA_05B     = "Economic hardship - took on debts or sold assets"
    PEHA_05C     = "Economic hardship - turned to charity"
    EHA_10       = "Economic hardship - level of difficulty experienced - last 12 months"
    PEHA_15      = "Economic hardship - increase in rent or mortgage"
    EHA_25       = "Economic hardship - skipped/delayed mortgage/rent payment"
    PDWS_05      = "Dwelling satisfaction - overall"
    PDWS_10A     = "Dwelling satisfaction - having enough space"
    PDWS_10B     = "Dwelling satisfaction - having enough bedrooms"
    PDWS_10C     = "Dwelling satisfaction - affordability"
    PDWS_10D     = "Dwelling satisfaction - dwelling condition"
    PDWS_10E     = "Dwelling satisfaction - soundproofing"
    PDWS_10F     = "Dwelling satisfaction - accessibility"
    PDWS_10G     = "Dwelling satisfaction - safety and security within the home"
    PDWS_10H     = "Dwelling satisfaction - energy efficiency"
    PDWS_10I     = "Dwelling satisfaction - temperature control in winter"
    PDWS_10J     = "Dwelling satisfaction - temperature control in summer"
    DWI_05A      = "Dwelling issues - mould or mildew"
    DWI_05B      = "Dwelling issues - pests"
    PDWI_05C     = "Dwelling issues - undrinkable water"
    DWI_05D      = "Dwelling issues - poor indoor air quality"
    PNES_05      = "Neighbourhood services - satisfaction with neighbourhood"
    PNES_10A     = "Neighbourhood services - need child-care facilities"
    PNES_10B     = "Neighbourhood services - need schools"
    PNES_10C     = "Neighbourhood services - need employment services"
    PNES_10D     = "Neighbourhood services - need medical services"
    PNES_10E     = "Neighbourhood services - need community support services"
    PNES_10F     = "Neighbourhood services - need free/low-cost recreation facilities"
    PNES_10G     = "Neighbourhood services - need public transportation"
    PNES_10H     = "Neighbourhood services - need shops, stores or markets"
    PNES_10I     = "Neighbourhood services - need cultural facilities"
    PNES_15A     = "Neighbourhood services - child-care facilities needs met"
    PNES_15B     = "Neighbourhood services - schools needs met"
    PNES_15C     = "Neighbourhood services - employment services needs met"
    PNES_15D     = "Neighbourhood services - medical services needs met"
    PNES_15E     = "Neighbourhood services - community support needs met"
    PNES_15F     = "Neighbourhood services - free/low-cost recreation facilities met"
    PNES_15G     = "Neighbourhood services - public transportation needs met"
    PNES_15H     = "Neighbourhood services - shops, stores or markets needs met"
    PNES_15I     = "Neighbourhood services - cultural facilities needs met"
    PCGS_05      = "Change in satisfaction - with respect to dwelling"
    PCGS_10      = "Change in satisfaction - with respect to neighbourhood"
    NSC_05       = "Neighbourhood issues - amount of crime perceived"
    PNSC_10      = "Neighbourhood issues - change in level of crime perceived"
    PNSC_15      = "Feeling of safety - walking alone in neighbourhood"
    NSC_20       = "Feeling of safety - if safer - would walk alone more often"
    PNEI_05A     = "Neighbourhood issues - noisy neighbours or loud parties"
    PNEI_05B     = "Neighbourhood issues - people hanging around on the streets"
    PNEI_05C     = "Neighbourhood issues - garbage or litter lying around"
    PNEI_05D     = "Neighbourhood issues - vandalism/graffiti/other damage"
    PNEI_05E     = "Neighbourhood issues - attacks motivated by race/ethn./religion"
    PNEI_05F     = "Neighbourhood issues - people using or dealing drugs"
    PNEI_05G     = "Neighbourhood issues - people being drunk or rowdy in public"
    PNEI_05H     = "Neighbourhood issues - abandoned buildings"
    PNEI_05I     = "Neighbourhood issues - smog or air pollution"
    PPAC_05      = "Previous accommodations - when move to current dwelling occurred"
    PPAC_10      = "Previous accommodations - location of previous dwelling"
    PPAC_23      = "Previous accommodations - another person moved with respondent"
    PPAC_30      = "Previous accommodations - tenure"
    PPAC_35      = "Previous accommodations - rent was subsidized"
    PPAC_45A     = "Previous accommodations - forced to move"
    PPAC_45C     = "Previous accommodations - employment"
    PPAC_45D     = "Previous accommodations - school"
    PPAC_45E     = "Previous accommodations - form own household"
    PPAC_45F     = "Previous accommodations - to be closer to family"
    PPAC_45G     = "Previous accommodations - household size change"
    PPAC_45H     = "Previous accommodations - reduce commuting time"
    PPAC_45I     = "Previous accommodations - bigger/better housing"
    PPAC_45J     = "Previous accommodations - reduce housing costs"
    PPAC_45K     = "Previous accommodations - more desirable neighbourhood"
    PPAC_45L     = "Previous accommodations - personal health"
    PPAC_45M     = "Previous accommodations - become homeowner"
    PPAC_45N     = "Previous accommodations - other reason for moving"
    WSA_05       = "Waitlist for SAH - if any household member is waitlisted"
    PWSA_D15     = "Waitlist for SAH - months currently on waitlist"
    PITM_05      = "Intentions to move - how much longer in current dwelling"
    PITM_10      = "Intentions to move - location of new dwelling"
    PITM_30      = "Intentions to move - tenure in new dwelling"
    VOL_05       = "Volunteering - volunteered in past 12 months"
    VOL_10       = "Volunteering - hours per month - last 12 months"
    PLIS_05      = "Life satisfaction - current subjective well-being"
    PLIS_10      = "Life satisfaction - subjective well-being - last 5 years"
    PCOS_05      = "Community satisfaction - current sense of belonging"
    PCOS_10      = "Community satisfaction - sense of belonging - last 5 years"
    GH_05        = "General health - self-assessed health"
    GH_10        = "General health - self-assessed mental health"
    PDWLTYPE     = "Dwelling type"
    PHTYPE       = "Household type"
    PPROV        = "Province of residence"
    REGION       = "Region of residence"
    PGEOGR       = "Geographic grouping"
    VERDATE      = "Version date"
    PFWEIGHT     = "Household weight"
    ;
 
