proc format;
    VALUE    $D00014F
                   01 = "One couple (married or common-law) with children"
                   02 = "One couple (married or common-law) without children"
                   03 = "One lone-parent family"
                   04 = "One census family plus additional persons"
                   05 = "One-person (not in census family)"
                   06 = "Two or more persons not in census families"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE    $D00028F
                   01 = "Atlantic"
                   02 = "Quebec"
                   03 = "Ontario"
                   04 = "Prairies"
                   05 = "British Columbia"
                   06 = "Territories"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE    $D00061F
                   00 = "Collective Dwelling"
                   01 = "Single-detached house"
                   02 = "Semi-detached house or other single-attached house"
                   03 = "Row house"
                   04 = "Apartment or flat in a duplex"
                   05 = "Apartment in a building that has five or more storeys"
                   06 = "Apartment in a building that has fewer than five storeys"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE    $D00079F
                   01 = "Newfoundland and Labrador"
                   02 = "Prince Edward Island"
                   03 = "Halifax"
                   04 = "Outside Halifax - NS"
                   05 = "Saint John and Moncton"
                   06 = "Outside Saint John and Moncton - NB"
                   07 = "Qubec"
                   08 = "Montral"
                   09 = "Other CMAs - Qubec"
                   10 = "Outside CMAs - QC"
                   11 = "Ottawa-Gatineau"
                   12 = "Toronto"
                   13 = "Hamilton"
                   14 = "Kitchener-Cambridge-Waterloo"
                   15 = "Other CMAs - Ontario"
                   16 = "Outside CMAs - ON"
                   17 = "Winnipeg"
                   18 = "Outside Winnipeg - MB"
                   19 = "Regina"
                   20 = "Saskatoon"
                   21 = "Outside Regina and Saskatoon - SK"
                   22 = "Calgary"
                   23 = "Edmonton"
                   24 = "Outside Calgary and Edmonton - AB"
                   25 = "Vancouver"
                   26 = "Other CMAs - British Columbia"
                   27 = "Outside CMAs - BC"
                   28 = "Territories"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE    $D00080F
                   10 = "Newfoundland and Labrador"
                   11 = "Prince Edward Island"
                   12 = "Nova Scotia"
                   13 = "New Brunswick"
                   24 = "Quebec"
                   35 = "Ontario"
                   46 = "Manitoba"
                   47 = "Saskatchewan"
                   48 = "Alberta"
                   59 = "British Columbia"
                   95 = "Territories"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     A00003F
                    1 = "No, only regular maintenance is needed..."
                    2 = "Yes, minor repairs are needed..."
                    3 = "Yes, major repairs are needed..."
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00020F
                    1 = "Very difficult"
                    2 = "Difficult"
                    3 = "Neither difficult nor easy"
                    4 = "Easy"
                    5 = "Very easy"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00022F
                    1 = "Less than 1 hour per month"
                    2 = "Between 1 and less than 5 hours per month"
                    3 = "Between 5 and less than 15 hours per month"
                    4 = "15 hours or more per month"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00023F
                    1 = "Male"
                    2 = "Female"
                    3 = "Or please specify"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00026F
                    1 = "Increased"
                    2 = "Decreased"
                    3 = "About the same"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00029F
                    1 = "Own it or partially own it"
                    2 = "Rent it"
                    3 = "Live there rent-free"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00036F
                    1 = "Higher"
                    2 = "About the same"
                    3 = "Lower"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00037F
                    1 = "Increased"
                    2 = "Decreased"
                    3 = "About the same"
                    4 = "Just moved into the area or have not lived in neighbourhood"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00040F
                    1 = "A big problem"
                    2 = "A moderate problem"
                    3 = "A small problem"
                    4 = "Not a problem"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00048F
                    1 = "High need"
                    2 = "Moderate need"
                    3 = "Low need"
                    4 = "No need"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     A00049F
                    1 = "Fully met"
                    2 = "Partially met"
                    3 = "Not met"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00023F
                    1 = "Spending less than 30% of income on shelters costs"
                    2 = "Spending 30% to less than 50% of income on shelters costs"
                    3 = "Spending 50% to less than 100% of income on shelters costs"
                    4 = "Spending over 100% of income on shelters costs"
                    5 = "Not applicable"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00025F
                    1 = "In core housing need"
                    2 = "Not in core housing need"
                    3 = "Not examined for core housing need"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00027F
                    1 = "First-time homebuyer, five years"
                    2 = "Not a first-time homebuyer, five years"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00029F
                   01 = "Less than high school diploma or its equivalent"
                   02 = "High school diploma or a equivalency certificate"
                   03 = "Trade certificate or diploma"
                   04 = "College, CEGEP or other non-university certificate"
                   05 = "University certificate or diploma below bachelors level"
                   06 = "Bachelors degree"
                   07 = "University certificate, diploma, degree above the bachelors"
                   08 = "University degree (NCS response category)"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00063F
                    1 = "Suitable"
                    2 = "Not suitable"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00064F
                   01 = "One or fewer"
                   02 = "Two"
                   03 = "Three"
                   04 = "Four or more"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00065F
                    1 = "Very safe"
                    2 = "Reasonably safe"
                    3 = "Unsafe"
                    4 = "Do not walk alone"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00066F
                    1 = "Very satisfied"
                    2 = "Satisfied"
                    3 = "Neither satisfied nor dissatisfied"
                    4 = "Dissatisfied or very dissatisfied"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00067F
                   01 = "0 - Very dissatisfied, 1, 2"
                   02 = "3"
                   03 = "4"
                   04 = "5"
                   05 = "6"
                   06 = "7"
                   07 = "8"
                   08 = "9"
                   09 = "10 - Very satisfied"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00068F
                    1 = "Cannot afford it"
                    2 = "Other reason(s)"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00069F
                   01 = "Less than 1 year ago"
                   02 = "1 year to less than 2 years ago"
                   03 = "2 years to less than 3 years ago"
                   04 = "3 years to less than 4 years ago"
                   05 = "4 years to less than 5 years ago"
                   06 = "5 years to less than 10 years ago"
                   07 = "10 or more years ago or always lived here"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00070F
                    1 = "In same city/town/village/township.../Indian reserve"
                    2 = "In different city/town..., Indian reserve or outside Canada"
                    3 = "Outside Canada"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00071F
                   01 = "A housing co-operative or a not-for-profit organization"
                   02 = "A government"
                   03 = "A private company or individual"
                   04 = "A relative, an employer or other"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00072F
                    1 = "Own it or partially own it"
                    2 = "Rent it"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00073F
                   01 = "One"
                   02 = "Two or more"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00074F
                    1 = "At least once a week"
                    2 = "A few times a month"
                    3 = "Once a month"
                    4 = "Once or twice a year or not in the past year"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00075F
                   01 = "1"
                   02 = "2"
                   03 = "3"
                   04 = "4"
                   05 = "5+"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     D00076F
                    1 = "At least one household member is Indigenous"
                    2 = "No household member is Indigenous"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00077F
                    1 = "At least one member of the household was employed"
                    2 = "No member of the household was employed"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00078F
                    1 = "At least 1 hhld member belongs to a visible minority group"
                    2 = "No household member belongs to a visible minority group"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     D00081F
                   01 = "Less than 1 year"
                   02 = "1 year to less than 2 years"
                   03 = "2 years to less than 3 years"
                   04 = "3 years to less than 5 years"
                   05 = "5 years to less than 10 years"
                   06 = "10 or more years"
                   07 = "No plans to move"
                   08 = "Don't know"
                   96 = "Valid skip"
                   97 = "Don't know"
                   98 = "Refusal"
                   99 = "Not stated"
                    ;
    VALUE     HC0500F
                    1 = "Excellent"
                    2 = "Very good"
                    3 = "Good"
                    4 = "Fair"
                    5 = "Poor"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
    VALUE     M00192F
                  996 = "Valid skip"
                  997 = "Don't know"
                  998 = "Refusal"
                  999 = "Not stated"
                    ;
    VALUE     M00211F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                    ;
    VALUE     M00212F
           9999999.96 = "Valid skip"
           9999999.97 = "Don't know"
           9999999.98 = "Refusal"
           9999999.99 = "Not stated"
                    ;
    VALUE     M00213F
             99999996 = "Valid skip"
             99999997 = "Don't know"
             99999998 = "Refusal"
             99999999 = "Not stated"
                    ;
    VALUE     M00306F
          99999999996 = "Valid skip"
          99999999997 = "Don't know"
          99999999998 = "Refusal"
          99999999999 = "Not stated"
                    ;
    VALUE     YESN01F
                    1 = "Yes"
                    2 = "No"
                    6 = "Valid skip"
                    7 = "Don't know"
                    8 = "Refusal"
                    9 = "Not stated"
                    ;
 
