label variable PUMFID    "Unique household identifier"
label variable PHHSIZE   "Household size"
label variable PAGEGR1   "Demographic information - age group: 0 - 17"
label variable PAGEGR2   "Demographic information - age group: 18 - 29"
label variable PAGEGR3   "Demographic information - age group: 30 - 64"
label variable PAGEGR4   "Demographic information - age group:  65 and over"
label variable PAGEP1    "Demographic information - age of reference person"
label variable PRSPGNDR  "Demographic information - gender of reference person"
label variable PINDIG    "Aboriginal identity - Presence of Indigenous household member"
label variable PVISMIN   "Demographic - Presence of a visible minority household member"
label variable PHGEDUC   "Education - highest level completed (household level)"
label variable PEMPL     "Employment - Presence of employed person in household"
label variable PDCT_05   "Tenure"
label variable PDCT_10   "Dwelling characteristics - condominium unit"
label variable PDCT_20   "Dwelling characteristics - number of bedrooms"
label variable PDCT_25   "Dwelling characteristics - dwelling condition"
label variable PCER_05   "Civic engagement - was a participant - past 12 months"
label variable PCER_10   "Civic engagement - number of groups - past 12 months"
label variable PCER_15   "Civic engagement - frequency - past 12 months"
label variable PCER_20   "Civic engagement - change in frequency - last 5 years"
label variable PDAA_05   "Dwelling access./adaptation - needed - disability/illness/health"
label variable PDAA_10   "Dwelling access./adaptation - has all needed adaptations"
label variable PDAA_15   "Dwelling access./adaptation - doesn't have all the adaptations"
label variable PDAA_20   "Dwelling access./adaptation - household has made adaptations"
label variable PDAA_35   "Dwelling access./adaptation - planned in next 5 years"
label variable PSCR_05   "Shelter costs for renters - needs to report income to determine rent"
label variable PSCR_10   "Shelter costs for renters - subsidized housing"
label variable PSCR_25   "Shelter costs for renters - landlord (type)"
label variable PSCR_35   "Shelter costs for renters - dwelling from being on a waiting list"
label variable PSCR_D40  "Months spent on waitlist before obtaining subsidized housing"
label variable PDV_SAH   "Household lives in social and affordable housing"
label variable POWN_20   "Shelter costs for owners - presence of mortgage"
label variable POWN_80   "Shelter costs for owners - $ amount currently owed on mortgage"
label variable PFTHB5YR  "First-time homebuyer, 5 years"
label variable PDV_SHCO  "Shelter costs - $ monthly amount (all costs included)"
label variable PDV_SUIT  "Classification of housing suitability"
label variable PHHTTINC  "Total income of household"
label variable PSTIR_GR  "Shelter-cost-to-income ratio, groups"
label variable PCHN      "Core housing need"
label variable PEHA_05A  "Economic hardship - asked for financial help from family and friends"
label variable PEHA_05B  "Economic hardship - took on debts or sold assets"
label variable PEHA_05C  "Economic hardship - turned to charity"
label variable EHA_10    "Economic hardship - level of difficulty experienced - last 12 months"
label variable PEHA_15   "Economic hardship - increase in rent or mortgage"
label variable EHA_25    "Economic hardship - skipped/delayed mortgage/rent payment"
label variable PDWS_05   "Dwelling satisfaction - overall"
label variable PDWS_10A  "Dwelling satisfaction - having enough space"
label variable PDWS_10B  "Dwelling satisfaction - having enough bedrooms"
label variable PDWS_10C  "Dwelling satisfaction - affordability"
label variable PDWS_10D  "Dwelling satisfaction - dwelling condition"
label variable PDWS_10E  "Dwelling satisfaction - soundproofing"
label variable PDWS_10F  "Dwelling satisfaction - accessibility"
label variable PDWS_10G  "Dwelling satisfaction - safety and security within the home"
label variable PDWS_10H  "Dwelling satisfaction - energy efficiency"
label variable PDWS_10I  "Dwelling satisfaction - temperature control in winter"
label variable PDWS_10J  "Dwelling satisfaction - temperature control in summer"
label variable DWI_05A   "Dwelling issues - mould or mildew"
label variable DWI_05B   "Dwelling issues - pests"
label variable PDWI_05C  "Dwelling issues - undrinkable water"
label variable DWI_05D   "Dwelling issues - poor indoor air quality"
label variable PNES_05   "Neighbourhood services - satisfaction with neighbourhood"
label variable PNES_10A  "Neighbourhood services - need child-care facilities"
label variable PNES_10B  "Neighbourhood services - need schools"
label variable PNES_10C  "Neighbourhood services - need employment services"
label variable PNES_10D  "Neighbourhood services - need medical services"
label variable PNES_10E  "Neighbourhood services - need community support services"
label variable PNES_10F  "Neighbourhood services - need free/low-cost recreation facilities"
label variable PNES_10G  "Neighbourhood services - need public transportation"
label variable PNES_10H  "Neighbourhood services - need shops, stores or markets"
label variable PNES_10I  "Neighbourhood services - need cultural facilities"
label variable PNES_15A  "Neighbourhood services - child-care facilities needs met"
label variable PNES_15B  "Neighbourhood services - schools needs met"
label variable PNES_15C  "Neighbourhood services - employment services needs met"
label variable PNES_15D  "Neighbourhood services - medical services needs met"
label variable PNES_15E  "Neighbourhood services - community support needs met"
label variable PNES_15F  "Neighbourhood services - free/low-cost recreation facilities met"
label variable PNES_15G  "Neighbourhood services - public transportation needs met"
label variable PNES_15H  "Neighbourhood services - shops, stores or markets needs met"
label variable PNES_15I  "Neighbourhood services - cultural facilities needs met"
label variable PCGS_05   "Change in satisfaction - with respect to dwelling"
label variable PCGS_10   "Change in satisfaction - with respect to neighbourhood"
label variable NSC_05    "Neighbourhood issues - amount of crime perceived"
label variable PNSC_10   "Neighbourhood issues - change in level of crime perceived"
label variable PNSC_15   "Feeling of safety - walking alone in neighbourhood"
label variable NSC_20    "Feeling of safety - if safer - would walk alone more often"
label variable PNEI_05A  "Neighbourhood issues - noisy neighbours or loud parties"
label variable PNEI_05B  "Neighbourhood issues - people hanging around on the streets"
label variable PNEI_05C  "Neighbourhood issues - garbage or litter lying around"
label variable PNEI_05D  "Neighbourhood issues - vandalism/graffiti/other damage"
label variable PNEI_05E  "Neighbourhood issues - attacks motivated by race/ethn./religion"
label variable PNEI_05F  "Neighbourhood issues - people using or dealing drugs"
label variable PNEI_05G  "Neighbourhood issues - people being drunk or rowdy in public"
label variable PNEI_05H  "Neighbourhood issues - abandoned buildings"
label variable PNEI_05I  "Neighbourhood issues - smog or air pollution"
label variable PPAC_05   "Previous accommodations - when move to current dwelling occurred"
label variable PPAC_10   "Previous accommodations - location of previous dwelling"
label variable PPAC_23   "Previous accommodations - another person moved with respondent"
label variable PPAC_30   "Previous accommodations - tenure"
label variable PPAC_35   "Previous accommodations - rent was subsidized"
label variable PPAC_45A  "Previous accommodations - forced to move"
label variable PPAC_45C  "Previous accommodations - employment"
label variable PPAC_45D  "Previous accommodations - school"
label variable PPAC_45E  "Previous accommodations - form own household"
label variable PPAC_45F  "Previous accommodations - to be closer to family"
label variable PPAC_45G  "Previous accommodations - household size change"
label variable PPAC_45H  "Previous accommodations - reduce commuting time"
label variable PPAC_45I  "Previous accommodations - bigger/better housing"
label variable PPAC_45J  "Previous accommodations - reduce housing costs"
label variable PPAC_45K  "Previous accommodations - more desirable neighbourhood"
label variable PPAC_45L  "Previous accommodations - personal health"
label variable PPAC_45M  "Previous accommodations - become homeowner"
label variable PPAC_45N  "Previous accommodations - other reason for moving"
label variable WSA_05    "Waitlist for SAH - if any household member is waitlisted"
label variable PWSA_D15  "Waitlist for SAH - months currently on waitlist"
label variable PITM_05   "Intentions to move - how much longer in current dwelling"
label variable PITM_10   "Intentions to move - location of new dwelling"
label variable PITM_30   "Intentions to move - tenure in new dwelling"
label variable VOL_05    "Volunteering - volunteered in past 12 months"
label variable VOL_10    "Volunteering - hours per month - last 12 months"
label variable PLIS_05   "Life satisfaction - current subjective well-being"
label variable PLIS_10   "Life satisfaction - subjective well-being - last 5 years"
label variable PCOS_05   "Community satisfaction - current sense of belonging"
label variable PCOS_10   "Community satisfaction - sense of belonging - last 5 years"
label variable GH_05     "General health - self-assessed health"
label variable GH_10     "General health - self-assessed mental health"
label variable PDWLTYPE  "Dwelling type"
label variable PHTYPE    "Household type"
label variable PPROV     "Province of residence"
label variable REGION    "Region of residence"
label variable PGEOGR    "Geographic grouping"
label variable VERDATE   "Version date"
label variable PFWEIGHT  "Household weight"
